<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.codehaus.woodstox" xmlns="urn:jboss:module:1.9">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.fasterxml.woodstox:woodstox-core:6.4.0"/>
        <artifact name="org.codehaus.woodstox:stax2-api:4.2.2"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="java.xml"/>
    </dependencies>
</module>
